[submodule "third-party/ML-SGHMC"]
	path = third-party/ML-SGHMC
	url = https://github.com/tqchen/ML-SGHMC.git
[submodule "third-party/NYTRO"]
	path = third-party/NYTRO
	url = https://github.com/LCSL/NYTRO.git
